Prima Pagina Gevey MobileSubstrate pentru iOS 5 afecteaza decodarea cu Gevey

MobileSubstrate pentru iOS 5 afecteaza decodarea cu Gevey

    Astazi saurik, dezvoltatorul aplicatiei Cydia, a lansat o noua versiune a platformei mobilesubstrate facand-o compatibila cu noul iOS 5. Acest update a dat si celor de la Dev Team posibilitatea de a actualiza ultrasn0w pentru a il face, compatibil cu noul iOS 5 insa din pacate a stricat posibilitatea de a face unlock folosind un iPhone 4 si o cartela Gevey. Din pacate noul mobilesubstrate blocheaza procesul de unlock pentru cei care au cartelei Gevey asa ca va recomand sa NU instalati noua versiune a mobilesubstrate si sa asteptati ca saurik sa o actualizeze si sa rezolve probleme de functionalitate.

     Daca ati instalat deja mobilesubstrate, dezinstalati-l, resetati iPhone-ul vostru si abia apoi reincercati procesul de decodare folosind Gevey.

  • Edy

    Am un iphone 4 decodat cu gevey … Daca ii pun ios 5 il mai pot decoda cu gevey ?

  • Sever

    Da, atata timp cat nu faci update si la baseband (trebuie sa faci un custom ipsw, deci baseband-ul maxim acceptat pt decodarea cu gevey este 4.10.01) si nu instalezi noua versiune mobilesubstrate din cydia.

  • Marian Barbu

    Am facut update inainte sa citesc topicul asta.Am 4.3.3 si nu mai merge Gevey-ul.

  • Daniel

    Am facut si eu update dar am fost pe aza and a spus zaone sa il dezinstalam.am dat remove am restartat iphone’ul si mi-a mers dar am pierdut toate setarile pe care le aveam

  • Marian Barbu

    Pierd aproape tot din Cydia.

  • Marian Barbu

    Cum instalam versiunea anterioara?

  • Il iei de aici : http://apt.saurik.com/debs/ sub forma de deb si il instalezi cu iFile.

  • mihai.

    @zaone: am o mare problema…. am facut update la ios5 de pe un iphone 4 care avea nevoie de unlock. asta banuiesc ca a dus la schimbarea baseband-ului. am incercat sa fac downgrade la 4.3.5, dar bineinteles, nu se poate (am incercat simplu, alt+restore si stock ipsw). e vro solutie pentru mine? multumesc!

  • Marian Barbu

    Si ce versiune trebuie sa iau sa-mi mearga si gevey pe 4.3.3?

  • Nu ultima.

  • Marian Barbu

    Am instalat un tweak din cydia si s-a restartat springboard-ul.Si asa a ramas,restartandu-se.L-am restartat si nu mai porneste.

  • REDman

    bine ca nu intru foarte des in cydia ca de obicei dau update la ce apare nou 😀

  • Vio

    Am instalat azi noua versiune de mobile substrate si functioneaza in parametri cu Gevey turbo sim . Versiune 4.3.3 , BB 04.10.01 .

    Pentru mihai .

    Exista o solutie de unlock pentru ios 5.0 de la devteam , dar in versiune thetered .(pentru a incarca sistemul de operare este necesar sa conectezi iphone-ul la computer deupa fiecare restart , reboot …etc).
    Pentru mai multe detalii acceseaza devteam blog .

  • Cornel

    Salut.
    Am ip4 cu iOS 4.3.3 si am facut update la Mobile Substrate (0.9.3901), functioneaza perfect Gevey-ul.

  • Nu exista unlock tethered, ala e jailbreak, cu totul alta smecherie.

  • Vio

    Ai dreptate referitor la jailbreak , dar in contextul solicitat de Mihai (banuiesc) , dorea sa stie daca exista posibilitate de activare (unlock ) , ulterior i-si poate bate capul cu gevey si compatibilitati .

  • Sir Vladio

    salut, eu am 4.3.3 si am facut update la Mobile Substrate, dar la mine versiunea e: 0.9.3901
    si merge gevey fara probleme!

  • Nicu

    salut,am facut update la Mobile Substrate la versiunea 0.9.3901 pe 4.3.3 si merge gevey fara nicio problema!

  • Vali

    Salut,
    am instalat iOS 5 pe un iphone 4 si am instalat Cydia cu redsnow, am deblocat reteaua cu gevey, pana acum totul bine, insa nu functioneaza :face time (aici nu imi apare nr de telefon, decat adresa de mail si scrie ca asteapta activarea), messages si find my iphone, ce e de facut?

  • @Vali: nu merge FaceTime pentru ca ai facut hacktivare. Trebuie sa il activezi cu SAM ca sa poti folosi FaceTime.

  • Vali

    Gasesc la voi pe site tutorial de activare cu SAM in conditiile in care am deja hacktivare, sau tre sa refac tot procesul de jailbrake, mentionez ca detin doar iMac,

    Multumesc.

  • Da, am scris un tutorial deja, foloseste functia search.

  • Vlad

    Hello!

    Stie cineva daca ultima versiune de Mobile Substrate mai afecteaza decodarea cu Gevey?

    Mersi antticipat de raspuns;)

  • Nu afecteaza.

  • vatmanu

    sal zaone…..te rog spunemi si mie daca pot instala cydia pe ios5.0.1. si cum as putea face. ms

  • iulian

    Salut. Se poate decoda cu gevey un i4 ios 5.0, baseband 04.11.08? Cu respect!

  • Anonymous

    04.11.08 e problema.
    Mom nu merge, sunt si eu in aceeași situație, după ce snowbreeze mia facuto(update cu BB preservation si numa BB nu mi la păstrat 🙁 )
    Ori apare un Gevey nou, ori ne vindem telefoanele :|, k la soluții software prin JB nu mai sper…

  • ion

    sunt si eu tot in aceeasi situatie….mi-am instalat ios 5 cu bb 4.11.08…acuma astept sa apara gevey pentru bb……

  • Sir Vladio

    Tare mă tem eu ca no sa mai apară vreun unlock pt bb 04.11.08…..
    Momentan nu exista nimic ce ne ar putea da speranțe..